Index: /anuga_core/source/anuga/utilities/test_polygon.py
===================================================================
--- /anuga_core/source/anuga/utilities/test_polygon.py	(revision 3513)
+++ /anuga_core/source/anuga/utilities/test_polygon.py	(revision 3514)
@@ -5,9 +5,9 @@
 from Numeric import zeros, array, allclose
 from math import sqrt, pi
-from utilities.numerical_tools import ensure_numeric
+from anuga.utilities.numerical_tools import ensure_numeric
 
 from polygon import *
-from coordinate_transforms.geo_reference import Geo_reference
-from geospatial_data.geospatial_data import Geospatial_data
+from anuga.coordinate_transforms.geo_reference import Geo_reference
+from anuga.geospatial_data.geospatial_data import Geospatial_data
 
 def test_function(x, y):
@@ -62,5 +62,5 @@
         """
 
-        from coordinate_transforms.geo_reference import Geo_reference
+        from anuga.coordinate_transforms.geo_reference import Geo_reference
 
         geo = Geo_reference(56, 200, 1000)
Index: /development/LWRU1/lwru1.py
===================================================================
--- /development/LWRU1/lwru1.py	(revision 3513)
+++ /development/LWRU1/lwru1.py	(revision 3514)
@@ -13,8 +13,8 @@
 # Module imports
 
-from pyvolution.shallow_water import Domain, Reflective_boundary,\
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary,\
      Dirichlet_boundary,Transmissive_boundary, Constant_height, Constant_stage
 
-from pyvolution.mesh_factory import rectangular_cross
+from anuga.pyvolution.mesh_factory import rectangular_cross
 from Numeric import array, zeros, Float, allclose
 
@@ -177,5 +177,5 @@
 
 from pylab import *
-from pyvolution.least_squares import Interpolation
+from anuga.pyvolution.least_squares import Interpolation
 
 
Index: /development/analytical solutions/Analytical solution_wave_runup.py
===================================================================
--- /development/analytical solutions/Analytical solution_wave_runup.py	(revision 3513)
+++ /development/analytical solutions/Analytical solution_wave_runup.py	(revision 3514)
@@ -63,5 +63,5 @@
 
 #Reduction operation for get_vertex_values
-from util import mean
+from anuga.pyvolution.util import mean
 domain.reduction = mean
 #domain.reduction = min  #Looks better near steep slopes
Index: /development/analytical solutions/Analytical_solution_MacDonald_import_mesh.py
===================================================================
--- /development/analytical solutions/Analytical_solution_MacDonald_import_mesh.py	(revision 3513)
+++ /development/analytical solutions/Analytical_solution_MacDonald_import_mesh.py	(revision 3514)
@@ -78,5 +78,5 @@
 
 #Reduction operation for get_vertex_values              
-from util import mean
+from anuga.pyvolution.util import mean
 domain.reduction = mean 
 
Index: /development/analytical solutions/Analytical_solution_MacDonald_import_mesh_wall.py
===================================================================
--- /development/analytical solutions/Analytical_solution_MacDonald_import_mesh_wall.py	(revision 3513)
+++ /development/analytical solutions/Analytical_solution_MacDonald_import_mesh_wall.py	(revision 3514)
@@ -82,5 +82,5 @@
 
 #Reduction operation for get_vertex_values              
-from util import mean
+from anuga.pyvolution.util import mean
 domain.reduction = mean 
 
Index: /development/analytical solutions/Analytical_solution_MacDonald_import_mesh_wall0.py
===================================================================
--- /development/analytical solutions/Analytical_solution_MacDonald_import_mesh_wall0.py	(revision 3513)
+++ /development/analytical solutions/Analytical_solution_MacDonald_import_mesh_wall0.py	(revision 3514)
@@ -89,5 +89,5 @@
 #------------------------------------------
 # Reduction operation for get_vertex_values              
-from util import mean
+from anuga.pyvolution.util import mean
 domain.reduction = mean 
 
Index: /development/analytical solutions/Analytical_solution_Sampson_cross_mesh.py
===================================================================
--- /development/analytical solutions/Analytical_solution_Sampson_cross_mesh.py	(revision 3513)
+++ /development/analytical solutions/Analytical_solution_Sampson_cross_mesh.py	(revision 3514)
@@ -22,10 +22,10 @@
 from os import sep
 sys.path.append('..'+sep+'pyvolution')
-from pyvolution.shallow_water import Domain, Transmissive_boundary, Reflective_boundary,\
+from anuga.pyvolution.shallow_water import Domain, Transmissive_boundary, Reflective_boundary,\
      Dirichlet_boundary, gravity, linear_friction
 from math import sqrt, cos, sin, pi, exp
-from pyvolution.mesh_factory import rectangular_cross
-from pyvolution.quantity import Quantity
-from utilities.polygon import inside_polygon
+from anuga.pyvolution.mesh_factory import rectangular_cross
+from anuga.pyvolution.quantity import Quantity
+from anuga.utilities.polygon import inside_polygon
 from Numeric import asarray
 from least_squares import Interpolation
@@ -67,5 +67,5 @@
 #-----------------------------------------
 #Reduction operation for get_vertex_values
-from utilities.numerical_tools import mean
+from anuga.utilities.numerical_tools import mean
 domain.reduction = mean
 #domain.reduction = min  #Looks better near steep slopes
Index: /development/analytical solutions/Analytical_solution_Sampson_import_mesh.py
===================================================================
--- /development/analytical solutions/Analytical_solution_Sampson_import_mesh.py	(revision 3513)
+++ /development/analytical solutions/Analytical_solution_Sampson_import_mesh.py	(revision 3514)
@@ -59,5 +59,5 @@
 
 #Reduction operation for get_vertex_values              
-from util import mean
+from anuga.pyvolution.util import mean
 domain.reduction = mean 
 #domain.reduction = min  #Looks better near steep slopes
Index: /development/analytical solutions/Analytical_solution_Yoon_cross_mesh.py
===================================================================
--- /development/analytical solutions/Analytical_solution_Yoon_cross_mesh.py	(revision 3513)
+++ /development/analytical solutions/Analytical_solution_Yoon_cross_mesh.py	(revision 3514)
@@ -14,11 +14,11 @@
 #from os import sep
 #sys.path.append('..'+sep+'pyvolution')
-from pyvolution.shallow_water import Domain, Transmissive_boundary, Reflective_boundary,\
+from anuga.pyvolution.shallow_water import Domain, Transmissive_boundary, Reflective_boundary,\
      Dirichlet_boundary
 from math import sqrt, cos, sin, pi
-from pyvolution.mesh_factory import rectangular_cross
-from utilities.polygon import inside_polygon
+from anuga.pyvolution.mesh_factory import rectangular_cross
+from anuga.utilities.polygon import inside_polygon
 from Numeric import asarray
-from pyvolution.least_squares import Interpolation
+from anuga.pyvolution.least_squares import Interpolation
 
 #-------------------------------
@@ -54,5 +54,5 @@
 #------------------------------------------
 # Reduction operation for get_vertex_values
-from util import mean
+from anuga.pyvolution.util import mean
 domain.reduction = mean #domain.reduction = min  #Looks better near steep slopes
 
Index: /development/analytical solutions/Analytical_solution_Yoon_import_mesh.py
===================================================================
--- /development/analytical solutions/Analytical_solution_Yoon_import_mesh.py	(revision 3513)
+++ /development/analytical solutions/Analytical_solution_Yoon_import_mesh.py	(revision 3514)
@@ -18,5 +18,5 @@
 from math import sqrt, cos, sin, pi
 from mesh_factory import strang_mesh
-from util import inside_polygon
+from anuga.pyvolution.util import inside_polygon
 from Numeric import asarray
 from least_squares import Interpolation
@@ -51,5 +51,5 @@
 #------------------------------------------
 # Reduction operation for get_vertex_values
-from util import mean
+from anuga.pyvolution.util import mean
 domain.reduction = mean #domain.reduction = min  #Looks better near steep slopes
 
Index: /development/analytical solutions/Analytical_solution_circular_hydraulic_jump.py
===================================================================
--- /development/analytical solutions/Analytical_solution_circular_hydraulic_jump.py	(revision 3513)
+++ /development/analytical solutions/Analytical_solution_circular_hydraulic_jump.py	(revision 3514)
@@ -66,5 +66,5 @@
 #------------------------------------------
 # Reduction operation for get_vertex_values
-from util import mean
+from anuga.pyvolution.util import mean
 domain.reduction = mean
 #domain.reduction = min  #Looks better near steep slopes
Index: /development/analytical solutions/Analytical_solution_contracting_channel.py
===================================================================
--- /development/analytical solutions/Analytical_solution_contracting_channel.py	(revision 3513)
+++ /development/analytical solutions/Analytical_solution_contracting_channel.py	(revision 3514)
@@ -77,5 +77,5 @@
 #------------------------------------------
 # Reduction operation for get_vertex_values
-#from util import mean
+#from anuga.pyvolution.util import mean
 #domain.reduction = mean
 
Index: /development/analytical solutions/Analytical_solution_contracting_channel_import_mesh.py
===================================================================
--- /development/analytical solutions/Analytical_solution_contracting_channel_import_mesh.py	(revision 3513)
+++ /development/analytical solutions/Analytical_solution_contracting_channel_import_mesh.py	(revision 3514)
@@ -53,5 +53,5 @@
 #------------------------------------------
 # Reduction operation for get_vertex_values              
-#from util import mean
+#from anuga.pyvolution.util import mean
 #domain.reduction = mean 
 
Index: /development/analytical solutions/Non_symmetrical_dam_break.py
===================================================================
--- /development/analytical solutions/Non_symmetrical_dam_break.py	(revision 3513)
+++ /development/analytical solutions/Non_symmetrical_dam_break.py	(revision 3514)
@@ -16,5 +16,5 @@
      Dirichlet_boundary
 #from pmesh2domain import pmesh_to_domain_instance
-from util import Polygon_function
+from anuga.pyvolution.util import Polygon_function
 from mesh_factory import rectangular_cross
 
Index: /development/analytical solutions/Sydney.py
===================================================================
--- /development/analytical solutions/Sydney.py	(revision 3513)
+++ /development/analytical solutions/Sydney.py	(revision 3514)
@@ -17,5 +17,5 @@
      Dirichlet_boundary, Transmissive_boundary
 from pmesh2domain import pmesh_to_domain_instance
-from util import Polygon_function,read_polygon
+from anuga.pyvolution.util import Polygon_function,read_polygon
 
 
@@ -37,5 +37,5 @@
 
 #Reduction operation for get_vertex_values
-from util import mean
+from anuga.pyvolution.util import mean
 domain.reduction = mean 
 #domain.reduction = min  #Looks better near steep slopes
Index: /development/cairns_2006/run_cairns.py
===================================================================
--- /development/cairns_2006/run_cairns.py	(revision 3513)
+++ /development/cairns_2006/run_cairns.py	(revision 3514)
@@ -9,14 +9,14 @@
 #-------------------------------
 import sys, os
-from pyvolution.shallow_water import Domain, Reflective_boundary,\
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary,\
      File_boundary, Transmissive_Momentum_Set_Stage_boundary,\
      Transmissive_boundary, Dirichlet_boundary
-from pyvolution.mesh_factory import rectangular_cross
-from pyvolution.pmesh2domain import pmesh_to_domain_instance
+from anuga.pyvolution.mesh_factory import rectangular_cross
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance
 from Numeric import array, zeros, Float, allclose
 import cairns_project as project
 #import project
 from caching import cache
-from utilities.polygon import read_polygon, Polygon_function
+from anuga.utilities.polygon import read_polygon, Polygon_function
 
 from conversion import convert_latlon_to_xycoords
Index: /development/dam_2006/run_dam.py
===================================================================
--- /development/dam_2006/run_dam.py	(revision 3513)
+++ /development/dam_2006/run_dam.py	(revision 3514)
@@ -23,9 +23,9 @@
 
 # Related major packages
-from pyvolution.shallow_water import Domain, Reflective_boundary, \
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary, \
                             Dirichlet_boundary, Time_boundary, File_boundary
-from pyvolution.util import Screen_Catcher
-from pyvolution.region import Set_region 
-from fit_interpolate.interpolate import interpolate_sww2csv
+from anuga.pyvolution.util import Screen_Catcher
+from anuga.pyvolution.region import Set_region 
+from anuga.fit_interpolate.interpolate import interpolate_sww2csv
 import create_mesh
 
Index: /development/euler/euler.py
===================================================================
--- /development/euler/euler.py	(revision 3513)
+++ /development/euler/euler.py	(revision 3514)
@@ -88,5 +88,5 @@
 
         #Reduction operation for get_vertex_values
-        from util import mean
+        from anuga.pyvolution.util import mean
         self.reduction = mean
         #self.reduction = min  #Looks better near steep slopes
@@ -204,5 +204,5 @@
         """
 
-        import data_manager
+        import anuga.pyvolution.data_manager
 
         #Initialise writer
@@ -305,5 +305,5 @@
     """
 
-    from pyvolution.config import g, epsilon
+    from anuga.pyvolution.config import g, epsilon
     from math import sqrt
     from Numeric import array
@@ -1036,5 +1036,5 @@
     """
 
-    from util import gradient
+    from anuga.pyvolution.util import gradient
     from Numeric import zeros, Float, array, sum
 
@@ -1716,5 +1716,5 @@
 
 
-from utilities import compile
+from anuga.utilities import compile
 if compile.can_use_C_extension('shallow_water_ext.c'):
     #Replace python version with c implementations
Index: /development/euler/test_euler.py
===================================================================
--- /development/euler/test_euler.py	(revision 3513)
+++ /development/euler/test_euler.py	(revision 3514)
@@ -4,5 +4,5 @@
 from math import sqrt, pi
 
-from pyvolution.config import g, epsilon
+from anuga.pyvolution.config import g, epsilon
 from Numeric import allclose, array, zeros, ones, Float, take
 from shallow_water import *
@@ -964,5 +964,5 @@
         from math import pi, cos, sin, sqrt
         from config import time_format
-        from util import file_function
+        from anuga.pyvolution.util import file_function
         import time
 
@@ -1011,5 +1011,5 @@
 
         #Convert ASCII file to NetCDF (Which is what we really like!)
-        from data_manager import timefile2netcdf        
+        from anuga.pyvolution.data_manager import timefile2netcdf        
         timefile2netcdf(filename)
 
@@ -2151,5 +2151,5 @@
 
     def test_flatbed_second_order_distribute(self):
-        #Use real data from pyvolution 2
+        #Use real data from anuga.pyvolution 2
         #painfully setup and extracted.
         from mesh_factory import rectangular
@@ -2924,5 +2924,5 @@
         domain1 = Domain(points, vertices, boundary)
 
-        from util import mean
+        from anuga.pyvolution.util import mean
         domain1.reduction = mean
         domain1.smooth = False  #Exact result
@@ -3042,5 +3042,5 @@
         domain1 = Domain(points, vertices, boundary)
 
-        from util import mean
+        from anuga.pyvolution.util import mean
         domain1.reduction = mean
         domain1.smooth = True #To mimic MOST output
Index: /development/momentum_sink/scripts/CCS.py
===================================================================
--- /development/momentum_sink/scripts/CCS.py	(revision 3513)
+++ /development/momentum_sink/scripts/CCS.py	(revision 3514)
@@ -16,5 +16,5 @@
 import project
 import string
-from pyvolution.util import file_function
+from anuga.pyvolution.util import file_function
 from numerical_tools import norm, corr, err  
 
Index: /development/momentum_sink/scripts/PCS.py
===================================================================
--- /development/momentum_sink/scripts/PCS.py	(revision 3513)
+++ /development/momentum_sink/scripts/PCS.py	(revision 3514)
@@ -6,5 +6,5 @@
 import Numeric
 import project
-from pyvolution.util import file_function
+from anuga.pyvolution.util import file_function
 from create_buildings import  WidtH
 # from run_friction import fric
Index: /development/momentum_sink/scripts/compare_sww.py
===================================================================
--- /development/momentum_sink/scripts/compare_sww.py	(revision 3513)
+++ /development/momentum_sink/scripts/compare_sww.py	(revision 3514)
@@ -4,5 +4,5 @@
 from os import sep
 import project
-from pyvolution.util import file_function
+from anuga.pyvolution.util import file_function
 import Numeric
 
Index: /development/momentum_sink/scripts/loop_buildings.py
===================================================================
--- /development/momentum_sink/scripts/loop_buildings.py	(revision 3513)
+++ /development/momentum_sink/scripts/loop_buildings.py	(revision 3514)
@@ -8,9 +8,9 @@
 
 import time
-from pyvolution.pmesh2domain import pmesh_to_domain_instance 
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance 
 from caching import cache
-from pyvolution.shallow_water import Domain, Reflective_boundary,\
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary,\
 File_boundary, Dirichlet_boundary, Time_boundary, Transmissive_boundary
-from pyvolution.least_squares import fit_to_mesh_file, DEFAULT_ALPHA 
+from anuga.pyvolution.least_squares import fit_to_mesh_file, DEFAULT_ALPHA 
 import project
 from create_buildings import create_mesh
Index: /development/momentum_sink/scripts/loop_friction.py
===================================================================
--- /development/momentum_sink/scripts/loop_friction.py	(revision 3513)
+++ /development/momentum_sink/scripts/loop_friction.py	(revision 3514)
@@ -11,10 +11,10 @@
 import project_friction
 import Numeric
-from pyvolution.pmesh2domain import pmesh_to_domain_instance 
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance 
 from caching import cache
-from pyvolution.shallow_water import Domain, Reflective_boundary,\
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary,\
      File_boundary, Dirichlet_boundary, Time_boundary, Transmissive_boundary
 from region import Set_region
-from pyvolution.least_squares import fit_to_mesh_file, DEFAULT_ALPHA 
+from anuga.pyvolution.least_squares import fit_to_mesh_file, DEFAULT_ALPHA 
 from friction_block import create_mesh
 from pmesh.mesh import importMeshFromFile
Index: /development/momentum_sink/scripts/plot_cross_section.py
===================================================================
--- /development/momentum_sink/scripts/plot_cross_section.py	(revision 3513)
+++ /development/momentum_sink/scripts/plot_cross_section.py	(revision 3514)
@@ -5,6 +5,6 @@
 import Numeric
 import project
-from pyvolution.util import file_function
-#from pyvolution.coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
+from anuga.pyvolution.util import file_function
+#from anuga.pyvolution.coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
 #from coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
 from pylab import *
Index: /development/momentum_sink/scripts/plot_gauges.py
===================================================================
--- /development/momentum_sink/scripts/plot_gauges.py	(revision 3513)
+++ /development/momentum_sink/scripts/plot_gauges.py	(revision 3514)
@@ -5,6 +5,6 @@
 from os import sep
 import project
-from pyvolution.util import file_function
-#from pyvolution.coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
+from anuga.pyvolution.util import file_function
+#from anuga.pyvolution.coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
 from pylab import *
 from compare_sww import gauge_locations
Index: /development/momentum_sink/scripts/plot_velocity_CS.py
===================================================================
--- /development/momentum_sink/scripts/plot_velocity_CS.py	(revision 3513)
+++ /development/momentum_sink/scripts/plot_velocity_CS.py	(revision 3514)
@@ -6,5 +6,5 @@
 import Numeric
 import project
-from pyvolution.util import file_function
+from anuga.pyvolution.util import file_function
 from create_buildings import  WidtH
 # from run_friction import fric
Index: /development/momentum_sink/scripts/process_gauges.py
===================================================================
--- /development/momentum_sink/scripts/process_gauges.py	(revision 3513)
+++ /development/momentum_sink/scripts/process_gauges.py	(revision 3514)
@@ -4,6 +4,6 @@
 
 import project
-from pyvolution.util import file_function
-from pyvolution.coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
+from anuga.pyvolution.util import file_function
+from anuga.pyvolution.coordinate_transforms.redfearn import degminsec2decimal_degrees, redfearn
 from pylab import *
 
Index: /development/momentum_sink/scripts/run_buildings.py
===================================================================
--- /development/momentum_sink/scripts/run_buildings.py	(revision 3513)
+++ /development/momentum_sink/scripts/run_buildings.py	(revision 3514)
@@ -8,9 +8,9 @@
 import project
 
-from pyvolution.pmesh2domain import pmesh_to_domain_instance 
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance 
 from caching import cache
-from pyvolution.shallow_water import Domain, Reflective_boundary,\
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary,\
      File_boundary, Dirichlet_boundary, Time_boundary, Transmissive_boundary
-from pyvolution.least_squares import fit_to_mesh_file, DEFAULT_ALPHA 
+from anuga.pyvolution.least_squares import fit_to_mesh_file, DEFAULT_ALPHA 
 
 
Index: /development/momentum_sink/scripts/run_friction.py
===================================================================
--- /development/momentum_sink/scripts/run_friction.py	(revision 3513)
+++ /development/momentum_sink/scripts/run_friction.py	(revision 3514)
@@ -14,10 +14,10 @@
 import project_friction
 
-from pyvolution.pmesh2domain import pmesh_to_domain_instance 
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance 
 from caching import cache
-from pyvolution.shallow_water import Domain, Reflective_boundary,\
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary,\
      File_boundary, Dirichlet_boundary, Time_boundary, Transmissive_boundary,\
      Set_region
-from pyvolution.least_squares import fit_to_mesh_file, DEFAULT_ALPHA 
+from anuga.pyvolution.least_squares import fit_to_mesh_file, DEFAULT_ALPHA 
 
 
Index: /development/okushiri_2005/extract_timeseries.py
===================================================================
--- /development/okushiri_2005/extract_timeseries.py	(revision 3513)
+++ /development/okushiri_2005/extract_timeseries.py	(revision 3514)
@@ -51,6 +51,6 @@
 
 
-from pyvolution.util import file_function
-from utilities.numerical_tools import ensure_numeric
+from anuga.pyvolution.util import file_function
+from anuga.utilities.numerical_tools import ensure_numeric
 gauge_values = [ensure_numeric(input_stage),
                 ensure_numeric(ch5),
Index: /development/okushiri_2005/lwru2.py
===================================================================
--- /development/okushiri_2005/lwru2.py	(revision 3513)
+++ /development/okushiri_2005/lwru2.py	(revision 3514)
@@ -76,8 +76,8 @@
 
 # Module imports
-from pyvolution.shallow_water import Domain, Reflective_boundary,\
+from anuga.pyvolution.shallow_water import Domain, Reflective_boundary,\
      File_boundary, Transmissive_Momentum_Set_Stage_boundary
-from pyvolution.mesh_factory import rectangular_cross
-from pyvolution.pmesh2domain import pmesh_to_domain_instance
+from anuga.pyvolution.mesh_factory import rectangular_cross
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance
 from Numeric import array, zeros, Float, allclose
 import project
@@ -88,5 +88,5 @@
 
 #Preparing points (Only when using original Benchmark_2_Bathymetry.txt file)
-#from pyvolution.data_manager import xya2pts
+#from anuga.pyvolution.data_manager import xya2pts
 #xya2pts(project.bathymetry_filename, verbose = True,
 #        z_func = lambda z: -z)
@@ -148,5 +148,5 @@
 Br = Reflective_boundary(domain)
 
-from pyvolution.util import file_function
+from anuga.pyvolution.util import file_function
 function = file_function(project.boundary_filename[:-4] + '.tms',
                          domain,
Index: /development/parallel/build_submesh.py
===================================================================
--- /development/parallel/build_submesh.py	(revision 3513)
+++ /development/parallel/build_submesh.py	(revision 3514)
@@ -17,5 +17,5 @@
      reshape, arrayrange, take, nonzero
 
-from pyvolution.neighbour_mesh import Mesh
+from anuga.pyvolution.neighbour_mesh import Mesh
 
 
Index: /development/parallel/documentation/code/RunParallelMerimbulaMetis.py
===================================================================
--- /development/parallel/documentation/code/RunParallelMerimbulaMetis.py	(revision 3513)
+++ /development/parallel/documentation/code/RunParallelMerimbulaMetis.py	(revision 3514)
@@ -40,9 +40,9 @@
 # pmesh
 
-from pyvolution.pmesh2domain import pmesh_to_domain_instance
-from pyvolution.advection import Domain as Advection_Domain
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance
+from anuga.pyvolution.advection import Domain as Advection_Domain
 from parallel.parallel_advection import Parallel_Domain
 
-from pyvolution.generic_boundary_conditions import Transmissive_boundary
+from anuga.pyvolution.generic_boundary_conditions import Transmissive_boundary
 
 # Mesh partition routines
Index: /development/parallel/documentation/code/RunParallelSwMerimbulaMetis.py
===================================================================
--- /development/parallel/documentation/code/RunParallelSwMerimbulaMetis.py	(revision 3513)
+++ /development/parallel/documentation/code/RunParallelSwMerimbulaMetis.py	(revision 3514)
@@ -40,7 +40,7 @@
 # pmesh
 
-from pyvolution.shallow_water import Domain
+from anuga.pyvolution.shallow_water import Domain
 from parallel.parallel_shallow_water import Parallel_Domain
-from pyvolution.pmesh2domain import pmesh_to_domain_instance
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance
 
 # Mesh partition routines
Index: /development/parallel/parallel_advection.py
===================================================================
--- /development/parallel/parallel_advection.py	(revision 3513)
+++ /development/parallel/parallel_advection.py	(revision 3514)
@@ -23,5 +23,5 @@
     pass
 
-from pyvolution.advection_vtk import *
+from anuga.pyvolution.advection_vtk import *
 from Numeric import zeros, Float, Int, ones, allclose, array
 import pypar
Index: /development/parallel/parallel_shallow_water.py
===================================================================
--- /development/parallel/parallel_shallow_water.py	(revision 3513)
+++ /development/parallel/parallel_shallow_water.py	(revision 3514)
@@ -27,5 +27,5 @@
     pass
 
-from pyvolution.shallow_water import *
+from anuga.pyvolution.shallow_water import *
 from Numeric import zeros, Float, Int, ones, allclose, array
 
Index: /development/parallel/print_stats.py
===================================================================
--- /development/parallel/print_stats.py	(revision 3513)
+++ /development/parallel/print_stats.py	(revision 3514)
@@ -22,5 +22,5 @@
 
 from Numeric import array, Int8, zeros, ones, take, nonzero, Float
-from utilities.norms import l1_norm, l2_norm, linf_norm
+from anuga.utilities.norms import l1_norm, l2_norm, linf_norm
 
 #########################################################
Index: /development/parallel/test_parallel_sw.py
===================================================================
--- /development/parallel/test_parallel_sw.py	(revision 3513)
+++ /development/parallel/test_parallel_sw.py	(revision 3514)
@@ -19,13 +19,13 @@
 
 from Numeric import array, zeros, Float, take, nonzero
-from pyvolution.shallow_water import Domain
-from pyvolution.shallow_water import Reflective_boundary as sw_reflective_boundary
-from pyvolution.shallow_water import Transmissive_boundary as sw_transmissive_boundary
+from anuga.pyvolution.shallow_water import Domain
+from anuga.pyvolution.shallow_water import Reflective_boundary as sw_reflective_boundary
+from anuga.pyvolution.shallow_water import Transmissive_boundary as sw_transmissive_boundary
 from parallel_shallow_water import Parallel_Domain
 from parallel_shallow_water import Reflective_boundary as par_reflective_boundary
 from parallel_shallow_water import Transmissive_boundary as par_transmissive_boundary
-from pyvolution.pmesh2domain import pmesh_to_domain_instance
-from utilities.norms import *
-from utilities.util_ext import double_precision
+from anuga.pyvolution.pmesh2domain import pmesh_to_domain_instance
+from anuga.utilities.norms import *
+from anuga.utilities.util_ext import double_precision
 from print_stats import print_test_stats, build_full_flag
 from pmesh_divide import pmesh_divide_metis
Index: /development/pyvolution-1d/data_manager.py
===================================================================
--- /development/pyvolution-1d/data_manager.py	(revision 3513)
+++ /development/pyvolution-1d/data_manager.py	(revision 3514)
@@ -249,5 +249,5 @@
             #Create new file
             fid.institution = 'Geoscience Australia'
-            fid.description = 'Output from pyvolution suitable for plotting'
+            fid.description = 'Output from anuga.pyvolution suitable for plotting'
 
             if domain.smooth:
@@ -1499,6 +1499,6 @@
     from Numeric import array2string
 
-    from utilities.polygon import inside_polygon, outside_polygon, separate_points_by_polygon
-    from util import apply_expression_to_dictionary
+    from anuga.utilities.polygon import inside_polygon, outside_polygon, separate_points_by_polygon
+    from anuga.pyvolution.util import apply_expression_to_dictionary
 
     msg = 'Format must be either asc or ers'
@@ -2460,5 +2460,5 @@
     from Numeric import array
     from config import time_format
-    from util import ensure_numeric
+    from anuga.pyvolution.util import ensure_numeric
 
 
@@ -3192,5 +3192,5 @@
     from Numeric import array, Float, concatenate, NewAxis, zeros,\
          sometrue
-    from utilities.polygon import inside_polygon
+    from anuga.utilities.polygon import inside_polygon
 
     #FIXME: Should be variable
@@ -3376,7 +3376,7 @@
     from pmesh2domain import pmesh_to_domain_instance
     import time, os
-    from data_manager import get_dataobject
+    from anuga.pyvolution.data_manager import get_dataobject
     from os import sep, path
-    from util import mean
+    from anuga.pyvolution.util import mean
 
     if verbose == True:print 'Creating domain from', filename
